
#submit-btn {
    background: rgb(247 158 27);
    color: white;
    font-size: 18px;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    animation: pulse 2s infinite;
    transition: background-color 0.3s ease;
    
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    width: 93%;
    padding: 14px;
    font-weight: 700;
    cursor: pointer;
    letter-spacing: 1px;
    margin-top: 15px;
    border: none;
    border-radius: 15px;
    box-shadow: rgba(154, 81, 223, 0.16) 0px 0px 0px 7.32617px;
}
@media print {
    body {
        display: none!important;
    }
}
:root{
    --mainColor: #fff;
    --text: #fff;
    --input-color: #000;
    --valid-input-color: #000;
}

#Hear-from-You {
    /*    border: 2px solid var(--mainColor);*/
    border-radius: 16px;
    /*    max-width: 360px;*/
    margin: 30px auto;
    /*    font-family: Arial;*/
    /*    background: #fff;*/
}

.Hear-from-You-Form {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px 40px;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
}

.Hear-from-You-Title {
    text-align: center;
    /*    padding: 15px 15px;*/
    font-size: 30px;
    /*    background: var(--mainColor);*/
    color: var(--text);
    text-transform: uppercase;
    /*    margin: 20px 15px 30px;*/
    line-height: 1.2;
    /*    letter-spacing: 2px;*/
    font-size: 28px!important;
    padding-bottom: 40px!important;
}
@media(max-width: 767px){
    .Hear-from-You-Title {
        font-size: 24px;
    }
}

/* #Hear-from-You input {
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%;
    padding: 12px 15px;
    box-sizing: border-box;
    border: 1px solid var(--mainColor);
    border-radius: 15px;
    color: #000;
    line-height: 1;
    background: #f7f7f7;
    box-shadow: 3px 3px 6px #00000030;
    font-family: Arial;
    background: #fff;
} */
#Hear-from-You input:focus{
    outline: 1px solid var(--mainColor);
}

.Hear-from-You-Btn {
    /*    background: var(--mainColor);*/
    color: #a4a9b3;
    width: 93%;
    padding: 14px;
    font-weight: 700;
    font-size: 16px;
    border: none;
    cursor: pointer;
    background: #f7f7f7;
    /*    text-transform: uppercase;*/
    border-radius: 15px;
    /*    font-family: Arial;*/
    /*    max-width: 280px;*/
    letter-spacing: 1px;
    box-shadow: 0px 0px 20px 4px var(--mainColor);
    margin-top: 15px;
    /*    transition: 0.3s;*/
}
.Hear-from-You-Btn:hover {
    box-shadow: none;
}

.Hear-from-You-Btn:active {
    box-shadow: none;
}

input.error {
    margin-bottom: 5px!important;
    background: #ff000020!important;
    position: relative;
    color: var(--valid-input-color)!important;
}

input.error::placeholder{
    color: #000;
}

label.error {
    font-family: Arial;
    color: red;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}

.phone + label.error{
    margin: 5px 0 0!important;
}

input.valid {
    background: #00ef0030!important;
    color: var(--valid-input-color)!important;
}
#submit-btn {
    background: rgb(247 158 27 / 1);
    color: white;
    font-size: 18px;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    animation: pulse 2s infinite;
    transition: background-color 0.3s ease;
}
#submit-btn:hover {
    background-color: #aa2020;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(154, 81, 223, 0.6);
    }

    70% {
        box-shadow: 0 0 0 10px rgba(154, 81, 223, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(154, 81, 223, 0);
    }
}
